Member Nodes - Task #8306
MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node

Upgrade NKN GMN
2018-02-06 18:35 - Monica Ihli

Status: Closed Start date: 2018-02-06
Priority: Normal Due date:

Assignee: Roger Dahl % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description
Currently on a version 1.2.10 of GMN.

e Establish contact and make arrangements to upgrade to current GMN (2.4.1).

¢ Node's baseURL is https://dataone.northwestknowledge.net/mn/v1
e Can update contact in node document while upgrading.

History

#1 - 2018-02-08 13:17 - Monica Ihli

- Description updated

#2 - 2018-02-12 17:13 - Amy Forrester

- Description updated

#3 - 2018-02-12 17:34 - Amy Forrester

2/12/18: email POCs to recommend upgrade and Roger's availability to handle installation via ssh public key
2/14/18: scheduling with Roger to perform the upgrade via ssh public key
2/21/18: check with Carrie Roever for status

{response) Luke shenaman needs to know the IP address or subnet that you will be originating the ssh connection? Be default, we block
inbound ssh traffic to our servers - so | will need to temporarily open a port in the NKN firewall for you to perform the upgrade.

#4 - 2018-02-14 18:59 - Amy Forrester

- Assignee changed from Monica Ihli to Roger Dahl
#5 - 2018-02-14 19:05 - Amy Forrester
- % Done changed from 0 to 30

- Status changed from New to In Progress

#6 - 2018-04-25 02:19 - Amy Forrester
2/28/18: Roger provided IP address info
https://dataone.northwestknowledge.net/mn/v1

#7 - 2018-04-27 13:22 - Amy Forrester

4/26/18: from Luke Sheneman

I just sent Roger some connection details. Hopefully that is helpful and we can get this taken care of. Was wondering if Roger would be able to
quickly help us replace our expiring cert while he is in there...

#8 - 2018-05-07 15:59 - Amy Forrester
- % Done changed from 30 to 100

- Status changed from In Progress to Closed

per Roger
